@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	font-family: antipastoregular;
	font-size:16px;
	color:#A8A39D;
}

@font-face {
    font-family: 'antipastoextrabold';
    src: url('font/antipasto_extrabold-webfont.eot');
    src: url('font/antipasto_extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/antipasto_extrabold-webfont.woff2') format('woff2'),
         url('font/antipasto_extrabold-webfont.woff') format('woff'),
         url('font/antipasto_extrabold-webfont.ttf') format('truetype'),
         url('font/antipasto_extrabold-webfont.svg#antipastoextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'antipastoregular';
    src: url('font/antipasto_regular-webfont.eot');
    src: url('font/antipasto_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/antipasto_regular-webfont.woff2') format('woff2'),
         url('font/antipasto_regular-webfont.woff') format('woff'),
         url('font/antipasto_regular-webfont.ttf') format('truetype'),
         url('font/antipasto_regular-webfont.svg#antipastoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'antipastoextralight';
    src: url('font/antipasto_extralight-webfont.eot');
    src: url('font/antipasto_extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/antipasto_extralight-webfont.woff2') format('woff2'),
         url('font/antipasto_extralight-webfont.woff') format('woff'),
         url('font/antipasto_extralight-webfont.ttf') format('truetype'),
         url('font/antipasto_extralight-webfont.svg#antipastoextralight') format('svg');
    font-weight: normal;
    font-style: normal;

}

#tudo{
	width:1000px;
	margin:0 auto;
}

/*  Inicio Topo */

#linha_topo{
	width:100%;
	height:15px;
	background-color: #0067B7;
}

#topo{
	width:1024px;
	height:165px;
	background-color:#FFF;
	margin:0 auto;
}

#meio_topo{
	width:980px;
	height:165px;
	background-color:#FFF;
	margin-left:60px;
}

.logo{
	height:165px; 
	width:345px; 
	position: absolute;
	top: 35px;
}

.telefone_topo{
	height:60px;
	width:550px; 
	float:right; 
	margin-right:-47px;
}

.banner{
	width:100%;
	height:400px;
	margin:0 auto;
	background-color:#0067B7;
	background-repeat:repeat-x;
	
}

/*  Fim Topo */

/*  Inicio do Menu */
#menu{
	float:left;	
}

.menu{
	height:50px; 
	width:550px; 
	float:right; 
	margin-top:20px;
}

li{
	list-style:none;	
}
a{
	text-decoration:none;
	color:#000;
	border:none;
}

#menu li{
	float:left;
	height:20px;
	width:auto;	
	display: inline-table;
	padding:0px;
	margin: 0;
}

#menu span{
	color:#B6B6B6;
	font-family:antipastoextralight;
	font-size:18px;
}

#menu a:hover{
	background-color:#E8E3DD;
	text-decoration: none;
} 

.active{
	background-color:#E8E3DD;
	text-decoration: none;
}

#menu .selected{background-color:#C30;}

#menu li a{
	display: block;
	text-decoration: none;
	padding: 6px;
	/*background-color: #FFF;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;	
}

/*  Fim do Menu */

/*  Inicio Conteúdo Meio Home */
.conteudo_meio1{
	width:100%; 
	height:auto; 
	background-color:#E8E3DD; 
	background-repeat:repeat-x;
}

.conteudo_meio2{
	margin:0 auto; 
	width:950px; 
	height:360px;
	background-image:url(../images/home/conteudo_meio.png); 
}

.conteudo_meio3{
	width:100%; 
	height:410px; 
	background-image:url(../images/sobre/background_localizacao.png); 
	background-repeat:repeat-x;
}

.conteudo_meio4{
	margin:0 auto; 
	width:950px; 
	height:360px;
	line-height: 14px;
}

.input_button{
	width:250px;
	height:30px;
	font-size:18px; 
	background-color:#A6CE39; 
	color:#fff; 
	border:0px;
	cursor:pointer;
}

/*  Fim Conteúdo Meio Home */

/* Inicio Equipe*/

.conteudo_equipe1{
	width:100%; 
	height:144px; 
	background-image:url(../images/equipe/background_equipe.png); 
	background-repeat:repeat-x;
}

.conteudo_equipe2{
	width:100%; 
	height:4300px; 
	margin-top:50px;
	background-color:#0067B7; 
	background-repeat:repeat-x;
}

.conteudo_equipe3{
	width:100%;
	height:400px;
	background-color:#fff;
}

#formularioEquipe{
	margin:0 auto; 
	width:950px;
	height:200px;
	padding-left:50px;
}

.formularioTitulo{
	font-family:antipastoregular; 
	font-size:38px; 
	color:#00BEBB;
}

.formularioSubTitulo{
	font-family:antipastoregular; 
	font-size:18px; 
	color:#e8e4dd;
	font-weight:bold;
}

#formularioEquipe span{
	font-family:arial; 
	font-size:15px; 
	color:#e8e4dd;
	font-style:italic;
	
}

#formularioEquipe hr{
	width:350px;
	text-align:center;
	height:2px;
	border:0;
	background-color:#00BEBB;
}

/* Fim Equipe*/

/* Inicio Fale Conosco*/

#divFaleConosco{
	width:940px;
	height:650px;
	margin:0 auto;
	margin-top:50px;
	background-image:url(../images/faleconosco/background.png);
	background-repeat:no-repeat;
}

.meioFaleConosco{
	width:800px;
	height:400px;
	position:absolute;
	margin-top:30px;
	margin-left:85px;
}

#divFaleConosco p{
	font-family:antipastoregular; 
	font-size:30px; 
	color:#00A1A1;
}

#divFaleConosco span{
	font-family:arial; 
	font-size:15px; 
	color:#e8e4dd;
	font-style:italic;
}

.formularioTextBox1{
	width:350px;
	height:40px;
	background-color:#E8E3DD;
	border:0px;
	margin-top:5px;	
	padding:0 0 0 6px;
	outline: none;
	color:#999;
	font-family:arial;
	font-size:14px;
}

.formularioTextBox2{
	width:430px;
	height:250px;
	background-color:#E8E3DD;
	border:0px;
	margin-top:5px;
	margin-left:5px;	
	padding:6px 0 0 6px;
	outline: none;
	color:#999;
	font-family:arial;
	font-size:14px;
}

.input_button_faleconosco{
	width:150px;
	height:30px;
	font-size:18px; 
	background-color:#00A1A1; 
	color:#fff; 
	border:0px;
	cursor:pointer;
	margin-left:5px;
}
/* Fim Fale Conosco*/

/*  Inicio do Rodapé */

#rodape{
	width:100%;
	height:270px;	
}

.rodape_sup{
	width:100%;
	height:250px;
	background-color:#E8E3DD;
}

.rodape_inf{
	width:100%;
	height:44px;
	background-color: #0067B7;
}

.rodape_conteudo_inf{
	width:950px;
	margin:0 auto;
	font-family:antipastoregular;
	color:#FFF; 
	text-align:center;
	padding-top:15px;
}

.rodape_conteudo_sup{
	width:950px;
	height:250px;
	margin:0 auto;
	font-family:antipastoregular;
	color:#FFF; 
	text-align:left;
	padding-top:15px;
	background-image:url(../images/rodape.png);
}

.span_1{
	color:#0067B7;
	font-size:17px;
}

.span_2{
	color:#969696;
	font-size: 13px;
}

.span_3{
	color: #0067B7;
	font-size: 15px;
}

.rodape_mid{
	width: 100%;
	height: 50px;
	background-color: #E8E3DD;
}


/*  Fim do Rodapé */

.conteudo_meio0{
    width: 100%;
    height: 260px;
    background-color: #fff;
    position: relative;
}

.conteudo_meio0_in_left{
    width: 21%;
    height: 250px;
    background-color: #fff;
	margin: 0 auto;
	position: absolute;
	left: 260px;
}

.conteudo_meio0_in_right{
	width: 24%;
    height: 250px;
    background-color: #fff;
	margin: 0 auto;
	position: absolute;
	right: 260px;
}

.botao0{
	width: 280px;
	height: 33px;
	background-color: #0067B7;
}

.conteudo_unidades1{
	width:100%; 
	height:470px; 
	margin-top:50px;
	background-color:#0067B7; 
	background-repeat:repeat-x;
}

#unidadesTitulo{
	font-family: antipastoregular;
	font-size: 47px;
	color: #0067bf;
	position: relative;
	top: 66px;
	left: 239px;
}


.medicosOut{
	margin: 0 auto;
	position: absolute;
	width: 100%;	
	height: 500px;
}

.medicosLinha{
	margin: 0 auto;
	width: 70%;
	height: 80px;
	padding-top: 3px;
	line-height: 3px;

}

.medicosColuna1{
	position: relative;
	width: 30%;
	height: 80px;
	float: left;
}

.medicosColuna2{
	position: relative;
	width: 30%;
	height: 80px;
	float: left;
}

.medicosColuna3{
	position: relative;
	width: 40%;
	height: 80px;
	float: right;
}

.medicoEspec{
	margin: 0 auto;
	width: 70%;
	height: 30px;
	margin-top: 25px;
	font-size: 30px;
	color: #fff;
}

.medicoNome{
	font-size: 20px;
	color: #b1f1ff;
}

.medicoDias{
	font-size: 16px;
	color: #8eb7ff;
}
